﻿@charset "utf-8";

/* (성능) @import 제거 — index.html <link> 병렬 로드로 이동 (2026-07-03) */

:root {
	--font-pink-1: #FF5B9B;
}

/* 공통 */
.bottom-fixed-wrap {z-index: 10; position: fixed; bottom: 0; left: 0; width: 100%; padding: 0 20px 14px; background-color: var(--background-color-1);}
.bottom-fixed-wrap::before {position: absolute; top: -12px; left: 0; width: 100%; height: 12px; background: var(--button-primary-gradient); content: '';}

/* 로또 공통 */
.lotto-row {display: flex; align-items: center; justify-content: space-between;}
.lotto-row + .lotto-row {margin-top: 27px;}
.lotto-row .lotto-row__count {flex: 0 0 24px; text-align: center; color: var(--font-neutral-4); font-size: 18px; line-height: 26px; font-weight: 700;}
.lotto-row .lotto-row__count + .lotto-ball,
.lotto-row .lotto-ball:not(:first-of-type) {margin-left: 3px;}
.lotto-row .lotto-ball {position: relative;display: flex; align-items: center; justify-content: center; flex: 0 1 44px; aspect-ratio: 1/1;border-radius: 50%; color: var(--white);font-size: 18px; font-weight: 700;}
.lotto-row .lotto-ball.is-empty {border: 1px dashed rgba(0, 0, 0, 0.10); background-color: var(--white);}
.lotto-row .lotto-ball.is-empty::before {content: '?'; color: var(--font-neutral-8); font-size: 22px;}
.lotto-row .lotto-row__plus {width: 16px; height: 16px; flex-shrink: 0; margin-left: 3px; font-size: 0; line-height: 0; text-indent: -9999px; color: transparent; background: url(/static/assets/images/benefit/lottomatch/ico-plus-16.svg) 0 / 100% no-repeat;}

/* 숫자 구간 별 색상 */
.typeA {background-color: #36e08e !important;}
.typeB {background-color: #38C2F1 !important;}
.typeC {background-color: #4D7AFF !important;}
.typeD {background-color: #FF54AF !important;}
.typeE {background-color: #808498 !important;}

/* 미당첨 */
.is-lose {background-color: var(--gray-60) !important;}

/* 상단 */
.history-navigation {padding: 24px 14px 16px; display: flex; align-items: center; justify-content: center;}
.history-navigation .nav-btn {position: relative; flex-shrink: 0; text-indent: -9999px; font-size: 0; line-height: 0; color: transparent; width: 32px; height: 32px; margin: 0 24px; border-radius: 50%; border: 1px solid rgba(204, 213, 235, 0.40); background-color: var(--background-color-1); box-sizing: border-box;}
.history-navigation .nav-btn--prev::before,
.history-navigation .nav-btn--next::before {content: ''; position: absolute; width: 16px; height: 16px; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: var(--arrow-normal-gray3);}
.history-navigation .nav-btn--prev::before {-webkit-mask:var(--arrow-left-normal); mask:var(--arrow-left-normal);}
.history-navigation .nav-btn--next::before {-webkit-mask:var(--arrow-right-normal); mask:var(--arrow-right-normal);}
.history-navigation .nav-btn:disabled::before {opacity: 0.3;}
.history-navigation .nav-btn {border-color: rgba(231, 233, 239, 0.30);}
.history-navigation .round-title {color: var(--font-neutral-2); font-size: 28px; line-height: 36px; letter-spacing: -0.28px; font-weight: 700;}

/* 뽑은 내역 */
.lotto-history-body {padding-bottom: 70px;}
.lotto-history-body .status-banner {margin-top: 4px; padding: 0 16px;}
.lotto-history-body .status-banner__text {padding: 9px 20px; border-radius: 10px; background: rgba(39, 108, 244, 0.10); backdrop-filter: blur(40px); text-align: center; color: var(--font-neutral-2); font-size: 15px; line-height: 22px;}
.lotto-history-body .history-list-wrap {padding: 32px 20px;}
.lotto-history-body .history-list-wrap .lotto-row {margin-left: -4px;}
.lotto-history-body .history-list-wrap .lotto-row__count {font-size: 16px;}
.lotto-history-body .history-list-wrap .lotto-row.prize .lotto-row__count::after {content: '당첨'; display: block; width: max-content; margin-top: -6px; font-size: 14px; line-height: 20px; color: var(--font-point-5);}
.lotto-history-body .empty-wrap {display: flex; flex-direction: column; min-height: calc(100vh - 280px); padding: 20px; align-items: center; justify-content: center;}
.lotto-history-body .empty-wrap::before {content: ''; width: 100px; height: 100px; margin: 0 auto 16px; background: url(/static/assets/images/benefit/lottomatch/img_no_lottery.png) center / 100% no-repeat;}
.lotto-history-body .empty-wrap p {text-align: center; color: var(--font-neutral-5); font-size: 17px; line-height: 26px; font-weight: 700; }
.lotto-history-body .matched-wrap {position: relative; margin-top: 15px; padding: 20px 20px 26px; display: flex; flex-direction: column; justify-content: center; align-items: center; background: linear-gradient(90deg, #E5E8FF 0%, #D5EAFF 50%, #E9F4FE 100%);}
.lotto-history-body .matched-wrap .tit {font-size: 18px; line-height: 26px; font-weight: 700; color: var(--font-neutral-1);}
.lotto-history-body .matched-wrap .tit strong {color: var(--font-point-5);}
.lotto-history-body .matched-wrap .lotto-row {margin-top: 12px; justify-content: center; width: 100%;}
.lotto-history-body .matched-wrap .lotto-row .lotto-ball {flex-basis: 36px; font-size: 16px; margin: 0 4px;}
.lotto-history-body .matched-wrap .lotto-row .lotto-ball.is-lose {background-color: rgba(26, 58, 109, 0.20) !important;}
.lotto-history-body .matched-wrap .confetti {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 321px; height: 321px;}
.lotto-result-body .result-summary {margin: 4px 20px 0; padding: 28px 24px; border-radius: 20px; background-color: var(--background-color-2);}
.lotto-result-body .result-summary__num {max-width: 412px; margin: 0 auto;}
.lotto-result-body .result-summary__num .lotto-ball {flex-basis: 36px; font-size: 16px;}
.lotto-result-body .result-summary__rank {margin-top: 20px; display: flex; align-items: center; justify-content: center;}
.lotto-result-body .result-summary__rank .rank-item {position: relative; flex: 1 0 0; color: var(--font-neutral-4); font-size: 16px; text-align: center;}
.lotto-result-body .result-summary__rank .rank-item > * {display: inline-block; vertical-align: top; margin: 0 2px;}
.lotto-result-body .result-summary__rank .rank-item + .rank-item {margin-left: 12px; padding-left: 12px;}
.lotto-result-body .result-summary__rank .rank-item + .rank-item::before {position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 1px; height: 16px; background-color: var(--line); content: '';}
.lotto-result-body .lotto-result-wrap {min-height: calc(100vh - 272px); padding: 0 20px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.lotto-result-body .lotto-result-wrap .unmatched-wrap {width: 100%; padding: 20px 0; text-align: center; color: var(--font-neutral-5); font-size: 17px; line-height: 26px; font-weight: 700;}
.lotto-result-body .lotto-result-wrap .unmatched-wrap::before {content: ''; display: block; width: 100px; height: 100px; margin: 0 auto 16px; background: url(/static/assets/images/benefit/lottomatch/img_no_lottery.png) center / 100% no-repeat;}
.lotto-result-body .lotto-result-wrap .matched-wrap {position: relative; padding: 60px 0; width: 100%; text-align: center;}
.lotto-result-body .lotto-result-wrap .matched-wrap .tit {color: var(--font-neutral-1); font-size: 24px; line-height: 32px; font-weight: 700;}
.lotto-result-body .lotto-result-wrap .matched-wrap .tit strong {color: var(--font-point-5);}
.lotto-result-body .lotto-result-wrap .matched-wrap .prize {margin: 12px auto 0; display: inline-block; vertical-align: top; padding: 8px 20px; border-radius: 100px; background-color: var(--background-color-2); color: var(--font-point-5); font-weight: 700; font-size: 16px; line-height: 24px;}
.lotto-result-body .lotto-result-wrap .matched-wrap .lotto-row {margin-top: 32px; justify-content: center;}
.lotto-result-body .lotto-result-wrap .matched-wrap .lotto-ball {flex-basis: 36px; font-size: 16px;}
.lotto-result-body .lotto-result-wrap .matched-wrap .lotto-ball:not(:first-of-type) {margin-left: 8px;}
.lotto-result-body .lotto-result-wrap .matched-wrap .btn-wrap {margin-top: 40px;}
.lotto-result-body .lotto-result-wrap .matched-wrap .btn-wrap .btn-reward {width: 100%; display: inline-flex; height: 48px; padding: 11px 16px; border-radius: 12px; background-color: var(--button-primary); color: var(--button-primary-tc); align-items: center; justify-content: center; text-align: center; font-size: 17px; line-height: 26px; font-weight: 700;}
.lotto-result-body .lotto-result-wrap .matched-wrap .btn-wrap .btn-reward.disabled,
.lotto-result-body .lotto-result-wrap .matched-wrap .btn-wrap .btn-reward:disabled {background-color: var(--button-primary-disabled); color: var(--button-primary-disabled-tc);}
.lotto-result-body .lotto-result-wrap .matched-wrap .desc-wrap {margin-top: 24px; text-align: center; color: var(--font-neutral-6); font-size: 14px; line-height: 20px;}
.lotto-result-body .lotto-result-wrap .matched-wrap .desc-wrap strong {display: block; margin-bottom: 4px;}
.lotto-result-body .lotto-result-wrap .matched-wrap .confetti {pointer-events: none; position: absolute; top: 50%; left: 50%; width: 320px; height: 320px; transform: translate(-50%, -50%);}

@media (max-width:360px) {
	.lotto-result-body .result-summary {padding: 28px 10px;}
}

/* 신청 완료 */
.lotto-result-body .claim-complete {min-height: calc(100vh - 56px); padding-bottom: 82px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.lotto-result-body .claim-complete__icon {width: 180px; height: 180px;}
.lotto-result-body .claim-complete__icon img {display: block;}
.lotto-result-body .claim-complete__title {margin-top: 20px; color: var(--font-neutral-3); font-size: 24px; line-height: 32px; font-weight: 700; text-align: center;}
.lotto-result-body .claim-complete__message {margin-top: 12px; color: var(--font-neutral-6); font-size: 17px; line-height: 26px; text-align: center;}

/* 뽑기 기회 없음 */
.lotto-result-body .draw-chance-empty {min-height: calc(100vh - 56px); padding-bottom: 82px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.lotto-result-body .draw-chance-empty__icon {width: 164px; height: 164px; padding: 12px; box-sizing: border-box;}
.lotto-result-body .draw-chance-empty__icon img {display: block;}
.lotto-result-body .draw-chance-empty__title {margin-top: 20px; color: var(--font-neutral-3); font-size: 24px; line-height: 32px; font-weight: 700; text-align: center;}
.lotto-result-body .draw-chance-empty__message {margin-top: 12px; color: var(--font-neutral-6); font-size: 17px; line-height: 26px; text-align: center;}


/* 당첨금 수령 */
.prize-claim-body {padding-bottom: 82px;}
.prize-claim-body .prize-claim__notice-banner {display: flex; align-items: center; padding: 12px 20px 12px 14px; background-color: var(--background-color-2);}
.prize-claim-body .prize-claim__notice-banner::before {content: ''; width: 16px; height: 16px; margin-right: 7px; background: url(/static/assets/images/benefit/lottomatch/ico-info-16.svg) center / 16px no-repeat;}
.prize-claim-body .prize-claim__notice-banner p {color: var(--font-neutral-5); font-size: 14px; line-height: 20px;}
.prize-claim-body .prize-claim__form {padding: 32px 20px 60px;}
.prize-claim-body .prize-claim__form .prize-claim__title {padding-bottom: 40px; color: var(--font-neutral-2); font-size: 22px; line-height: 26px; font-weight: 700;}
.prize-claim-body .prize-claim__form .form-group:not(:first-of-type) {margin-top: 32px;}
.prize-claim-body .prize-claim__form .form-label {padding: 0 4px 12px; color: var(--font-neutral-4); font-size: 15px; line-height: 22px; font-weight: 700;}
.prize-claim-body .prize-claim__form .resident-number {display: flex; align-items: center; justify-content: space-between;}
.prize-claim-body .prize-claim__form .resident-number__dash {flex-shrink: 0; width: 8px; height: 2px; margin: 0 4px; background-color: var(--gray-200);}
.prize-claim-body .prize-claim__form .address-search {position: relative;}
.prize-claim-body .prize-claim__form .address-search input {padding-right: 89px;}
.prize-claim-body .prize-claim__form .btn-address-search {position: absolute; top: 50%; right: 10px; transform: translateY(-50%); padding: 8px 12px; border-radius: 8px; background-color: var(--button-primary); color: var(--button-primary-tc); font-size: 13px; line-height: 20px;}
.prize-claim-body .prize-claim__form .form-field + .form-field {margin-top: 10px;}
.prize-claim-body .prize-claim__form .form-desc {margin-top: 10px; padding: 0 4px; color: var(--font-neutral-7); font-size: 14px; line-height: 20px;}
.prize-claim-body .prize-claim__form .terms-agreement {margin-top: 32px;}
.prize-claim-body .prize-claim__form .checkbox-item {padding: 12px 4px 12px 0;display: flex; align-items: center; justify-content: space-between;}
.prize-claim-body .prize-claim__form .checkbox-item input.chk-v + label {padding-left: 36px; color: var(--font-neutral-2); font-size: 16px; line-height: 24px; font-weight: 700;}
.prize-claim-body .prize-claim__form .checkbox-item .btn-terms-view {font-size: 0; line-height: 0; text-indent: -9999px; color: transparent; width: 16px; height: 16px; flex-shrink: 0; margin-left: 4px; -webkit-mask:var(--arrow-right-normal); mask:var(--arrow-right-normal); background-color: var(--arrow-normal-gray3);}

/* 번호 뽑기 */
.lotto-match-list {padding: 8px 20px 82px;}
.lotto-match-list .lotto-pick__ticket {padding: 24px 20px 20px; border-radius: 20px; background-color: rgba(39, 108, 244, 0.06); backdrop-filter: blur(40px);}
.lotto-match-list .lotto-pick__ticket + .lotto-pick__ticket {margin-top: 12px;}
.lotto-match-list .lotto-pick__ticket .lotto-row .lotto-ball {flex-basis: 36px;}
.lotto-match-list .lotto-pick__ticket .btn-wrap {margin-top: 24px;}
.lotto-match-list .lotto-pick__ticket .btn-pick {width: 100%; display: inline-flex; align-items: center; justify-content: center; height: 44px; border-radius: 10px; padding: 11px 16px; background-color: var(--button-outline); border: var(--button-outline-border); color: var(--button-outline-tc); font-size: 15px; line-height: 22px; font-weight: 700;}
.lotto-match-list .bottom-fixed-wrap .btn--submit .count {font-weight: 400; margin-left: 4px;}

/* 레이어팝업 : 번호 선택 완료 */
.complete-select-lpop .lpop-cont {padding: 0 24px 32px;}
.complete-select-lpop .complete-wrap {text-align: center;}
.complete-select-lpop .complete-wrap .lottie-box {width: 180px; height: 180px; margin: 0 auto 16px;}
.complete-select-lpop .tit {font-size: 22px;line-height: 30px; font-weight: 700; color: var(--font-neutral-2);}
.complete-select-lpop .txt {margin-top: 8px;color: var(--font-neutral-5);}
.complete-select-lpop .btn {padding: 15px 10px; height: var(--button-height); border-radius: var(--button-radius); color: var(--button-primary-tc); font-size: var(--button-font-size); line-height: var(--button-line-height); font-weight: 700;}
.complete-select-lpop .lpop-foot .submit {flex: 3 1;background-color: var(--button-primary);}
.complete-select-lpop .lpop-foot .cancel {flex: 0 1 110px;background-color: rgba(212, 204, 235, 0.40); color: var(--button-primary);}

/* 번호뽑기 */
.lotto-select-body {padding: 0 14px 152px; min-height: calc(100vh - 176px); background: linear-gradient(180deg, #E5E8FF -7.02%, #D5EAFF 65.01%, #E9F4FE calc(100% - 152px)); box-sizing: border-box;}
.lotto-select-body .selected-num-area {padding: 36px 0 32px;}
.lotto-select-body .selected-num-area .tit {color: var(--font-neutral-1); font-size: 22px; line-height: 30px; font-weight: 700; text-align: center;}
.lotto-select-body .selected-num-area .selected-num-wrap {margin-top: 16px; display: flex; align-items: center; justify-content: center;}
.lotto-select-body .selected-num-area .selected-num-wrap .num-sel-item {position: relative; display: flex; align-items: center; justify-content: center; width: 44px; height: 44px; margin: 0 3px; box-sizing: border-box; border-radius: 50%; background-color: rgba(255, 255, 255, 0.60);}
.lotto-select-body .selected-num-area .selected-num-wrap .num-sel-item::before {content: '?'; color: #8292A3; font-size: 24px; font-weight: 700;}
.lotto-select-body .selected-num-area .selected-num-wrap .num-sel-item .lotto-ball {position: absolute; top: -1px; left: -1; width: calc(100% + 2px); height: calc(100% + 2px); border-radius: 50%; display: flex; align-items: center; justify-content: center; color: var(--white); font-size: 20px; font-weight: 700;}
.lotto-select-body .selct-num-area {padding: 24px; border-radius: 20px; background-color: var(--background-color-1); backdrop-filter: blur(5px);}
.lotto-select-body .btn-auto {display: inline-flex; align-items: center; justify-content: center; width: 100%; height: 40px; padding: 10px 16px; border-radius: 8px; border: var(--button-outline-border); background-color: var(--button-outline); color: var(--button-outline-tc); font-size: 14px; font-weight: 700;}
.lotto-select-body .lotto-num-list {margin-top: 20px; display: grid; grid-template-columns: repeat(6, 1fr); gap: 16px 0;} 
.lotto-select-body .lotto-num-list .formCheck {text-align: center; font-size: 0; line-height: 0;}
.lotto-select-body .lotto-num-list .formCheck input[type=checkbox] {display: none;}
.lotto-select-body .lotto-num-list .formCheck .lotto-ball {display: inline-flex; align-items: center; justify-content: center; width: 40px; height: 40px; border-radius: 50%; background-color: var(--background-color-2); font-size: 17px; line-height: 26px; font-weight: 700; color: var(--font-neutral-7);}
.lotto-select-body .lotto-num-list .formCheck .lotto-ball[class*=type] {color: var(--white);}
.lotto-select-body .bottom-fixed-wrap {background-color: #E9F4FE; padding: 0;}
.lotto-select-body .bottom-fixed-wrap::before {background: linear-gradient(180deg, #E9F4FE00 0%, #E9F4FE 100%);}
.lotto-select-body .bottom-fixed-wrap .btn-wrap {padding: 0 20px 14px;}


/* 인트로 */
.renew21--header .lottery-results {margin-right: 20px; font-size: 16px;line-height: 24px;color: var(--font-neutral-1);}
.ltmc-wrap {padding-bottom: 70px;}

.board-top {padding: 9px 20px; font-size: 15px;line-height: 22px; display:flex; background-color: #709CF4; color: var(--white);}
.board-top .end-at {margin-left: auto; font-weight: 700;}
.board-top .counting {width: 100%; text-align: center;}
.board-top .end-at::before,
.board-top .counting::before {content: ''; vertical-align: -3px; display: inline-block; margin-right: 4px; width: 16px;height: 16px; background: url(/static/assets/images/benefit/lottomatch/ico-clock.svg) no-repeat center/100%;}
.winner-alert {height: 0;  margin: 24px 16px 0; transition: height .4s cubic-bezier(0.46, 0, 0.77, 1.32); overflow: hidden; border-radius: 20px; background: linear-gradient(104deg, #3A43BB -0.44%, #1385FF 127.46%);}
.winner-alert .inner {display: flex;   justify-content: space-between; padding: 16px 20px; align-items: center; }
.winner-alert.on {height: 80px;}
.winner-alert .inner::before {content: ''; width: 48px;height: 48px; background: url(/static/assets/images/comm/img-3d-money5.png) no-repeat center/100%;}
.winner-alert .inner::after {content: '';width: 16px;height: 16px;background-color: var(--white); --webkit-mask:url(/static/assets/images/comm/arrow-right-normal.svg) no-repeat center/100%; mask:url(/static/assets/images/comm/arrow-right-normal.svg) no-repeat center/100%;}
.winner-alert .text {flex:1; color: var(--white); margin:0 12px;}
.winner-alert .txt1 {font-size: 14px;line-height: 20px;}
.winner-alert .txt2 {font-weight: 700;font-size: 16px;line-height: 24px;}
.winner-alert .txt2 strong {color:#ffee31;}

.visual {margin:20px 0 0; position: relative; padding: 23px 0 0; min-height: 482px; background: linear-gradient(0deg, #62ACFB 0%, #CFE7FD 41.35%, #FFF 100%);}
.winner-alert.on ~ .visual {margin-top:8px}
.visual .tit {text-align: center;}
.visual .tit-sup {font-size: 22px; font-weight: 700;line-height: 30px;color: #0C234B;}
.visual .tit-img {position: relative;left: 7px;margin: 16px auto 0;width: 237px;height: 90px;background: url(/static/assets/images/benefit/lottomatch/img_tit_visual.png) no-repeat center/100% auto;}
.visual .bg {position: absolute; left: 0;right: 0;bottom: 0; top:0; background: url(/static/assets/images/benefit/lottomatch/img_visual.png) no-repeat calc(50% - 13px) 0px/502px auto;}

.ltmc-wrap .cont {padding: 48px 20px 40px;}
.ltmc-wrap .cont .head {text-align: center;}
.ltmc-wrap .cont .head .txt1 {font-size: 18px;line-height: 26px;color:var(--font-pink-1);}
.ltmc-wrap .cont .head .txt2 {margin-top: 8px;font-size: 26px;line-height: 34px;font-weight: 700;color: var(--font-neutral-1);}

.cont.cont1 .awards {margin: 24px 0 0;}
.cont.cont1 .awards .win1 {padding: 22px 24px 24px; text-align: center; border-radius: 20px 20px 4px 4px; background-color: var(--background-color-2);}
.cont.cont1 .awards .win1 .winner-1 {margin:0 auto; width: 40px;height: 40px; overflow: hidden; text-indent: -999px; font-size: 1px; background: url(/static/assets/images/benefit/lottomatch/img_winner_1.png) no-repeat center/100%;}
.cont.cont1 .awards .win1 .txt1 {margin-top: 8px;font-size: 19px;font-weight: 700; line-height: 28px;color: var(--font-neutral-1);}
.cont.cont1 .awards .win1 .txt2 {margin-top: 2px; font-size: 36px;line-height: 44px;letter-spacing: -0.72px; color: var(--font-neutral-1); font-weight: 700; white-space: nowrap;}
.cont.cont1 .awards .win1 .txt2 span {font-size: 28px;line-height: 36px;}
.cont.cont1 .awards .win23 {margin-top: 2px;padding: 24px 12px 0; border-radius: 4px 4px 0 0; background-color: var(--background-color-2);}
.cont.cont1 .awards .win23 p {display: flex; align-items: center; justify-content: space-between; width: 220px;margin:0 auto;}
.cont.cont1 .awards .win23 p > span {display: inline-block; text-align: center; padding: 4px 9px; font-weight: 700;font-size: 14px;line-height: 20px; color: var(--white); width: 56px;border-radius: 100px; background-color: var(--gray-500);}
.cont.cont1 .awards .win23 p > strong {font-size: 18px;line-height: 26px;font-weight: 700;color: var(--font-neutral-3);}
.cont.cont1 .awards .win23 p + p {margin-top: 10px;}
.cont.cont1 .awards .call-at {padding: 20px 12px 12px; background-color: var(--background-color-2); border-radius: 0 0 20px 20px;}
.cont.cont1 .awards .call-at .box {text-align: center; padding: 12px 14px; font-size: 15px;line-height: 22px; background-color: var(--background-color-1); border-radius: 14px;}
.cont.cont1 .awards .call-at .box strong {margin-right: 5px;font-weight: 700; color: var(--font-pink-1);}
.cont.cont1 .awards .call-at .box span {color: var(--font-neutral-3);}
.cont.cont1 .list--dot {margin:20px 4px 0;}
.cont.cont1 .list--dot li {color: var(--font-neutral-6); line-height: 22px;}
.cont.cont1 .list--dot li + li {margin-top: 7px;}

.cont.cont2 {background-color: #FFF6F9; padding-top: 51px; padding-bottom: 45px;}
.cont.cont2 .head .txt2 {margin-top: 0;}
.cont.cont2 .txt-close {margin: 16px 0 0; text-align: center; font-size: 16px;font-weight: 700;line-height: 24px; color: var(--font-neutral-6);}
.cont.cont2 .txt-close::before {content: ''; vertical-align: -3px; display: inline-block; margin-right: 6px; width: 16px;height: 16px; background: #7A8394; -webkit-mask: url(/static/assets/images/benefit/lottomatch/ico-clock.svg) no-repeat center/100%; mask:url(/static/assets/images/benefit/lottomatch/ico-clock.svg) no-repeat center/100%;}
.cont.cont2 .my-stat {position: relative;margin:24px 0 6px; padding: 16px 20px; display: flex; border-radius: 20px; background-color: var(--background-color-1);align-items: center;}
.cont.cont2 .my-stat::before {content: ''; height: 20px;width: 1px;background-color: var(--line); position: absolute;top: 50%;left: 50%;transform: translateY(-50%);}
.cont.cont2 .my-stat .stat {flex:1; display: flex; justify-content: space-between; align-items: center;}
.cont.cont2 .my-stat .stat .txt {font-size: 15px;line-height: 22px;color: var(--font-neutral-4);}
.cont.cont2 .my-stat .stat .val {font-weight: 700;color: var(--font-pink-1); font-size: 20px;line-height: 28px; min-width:16px;}
.cont.cont2 .my-stat .stat.remaning {margin-right: 12px;}
.cont.cont2 .my-stat .stat.already {margin-left: 12px;}
.cont.cont2 .other-benefits {position: relative;margin-top: 6px; padding: 24px 20px; background-color: var(--background-color-1); border-radius: 20px; overflow: hidden;}
.cont.cont2 .other-benefits .item {display: flex; align-items: center;}
.cont.cont2 .other-benefits .item + .item {margin-top: 24px;}
.cont.cont2 .other-benefits .ico {flex-shrink: 0; width: 56px;height: 56px; background-color: var(--background-color-2); background-repeat: no-repeat; background-position: center; background-size: 40px; border-radius: 16px;}
.cont.cont2 .other-benefits .lotto .ico {background-image: url(/static/assets/images/comm/img-3d-wallet2.png);}
.cont.cont2 .other-benefits .chool .ico {background-image: url(/static/assets/images/comm/img-3d-calendar2.png);}
.cont.cont2 .other-benefits .mission .ico {background-image: url(/static/assets/images/comm/img-3d-medal.png);}
.cont.cont2 .other-benefits .mov .ico {background-image: url(/static/assets/images/comm/img-3d-video.png);}
.cont.cont2 .other-benefits .txt {flex:1; margin:0 12px;}
.cont.cont2 .other-benefits .txt .txt1 {font-size: 15px;line-height: 22px;color: var(--font-neutral-5);}
.cont.cont2 .other-benefits .txt .txt2 {font-weight: 700;font-size: 16px;line-height: 24px;color: var(--font-neutral-1);}
.cont.cont2 .other-benefits .ad {margin-left: 4px;color: var(--font-neutral-7); border-radius: 4px; padding: 2px 4px 1px; display: inline-block; font-size: 11px;vertical-align: middle; font-weight: 700;line-height: 11px; background-color: #fcfcfc; border:1px solid #e8e8e8;}
.cont.cont2 .other-benefits .btn {flex-shrink: 0;}
.cont.cont2 .other-benefits .btn button {padding: 7px 10px; font-size: 13px; line-height: 18px; font-weight: 700; color: var(--button-primary-tc); background-color: var(--button-primary); border-radius: 8px;}
.cont.cont2 .other-benefits .btn button span {font-weight: 400;}
.cont.cont2 .other-benefits .btn button:disabled {color: var(--button-primary-disabled-tc); background-color: var(--button-primary-disabled); pointer-events: none;}
.cont.cont2 .other-benefits .mission-finished {position: absolute;top: 0;left: 0;right: 0;bottom: 0; display: flex; flex-direction: column; align-items: center; justify-content:center; color: var(--white); background-color: rgba(25, 27, 30, 0.5); -webkit-backdrop-filter:blur(10px); backdrop-filter:blur(10px);}
.cont.cont2 .other-benefits .mission-finished .txt1 {font-size: 20px; line-height: 28px;font-weight: 700;}
.cont.cont2 .other-benefits .mission-finished .txt2 {margin-top: 5px;font-size: 17px;line-height: 26px;}

.cont-mbox {padding: 39px 20px; border-top: 1px solid var(--line);}
.cont-mbox .txt {position: relative; height: 93px; padding-top: 12px;}
.cont-mbox .txt::before {position: absolute;right: 8px;top: 0;height: 93px;width: 100px; content:''; background: url(/static/assets/images/comm/img-3d-box1-3.png) no-repeat center bottom/100%;}
.cont-mbox .txt1 {margin-left: 4px; font-size: 17px;line-height: 26px;color: var(--font-neutral-4);}
.cont-mbox .txt2 {margin-top: 2px; margin-left: 4px; font-size: 20px;line-height: 28px;color: var(--font-neutral-1); font-weight: 700;}
.cont-mbox .btn--submit {width: 100%; height: 44px; font-size: 15px; border-radius: 10px;}
.cont-mbox .btn--submit:disabled {pointer-events: none;}

.alert-cont {padding: 40px 20px;}
.alert__wrap {padding: 20px; background-color: var(--background-color-2); border-radius: 20px;}
.alert__wrap .alert {display: flex; align-items: center; justify-content: space-between;}
.alert__wrap .alert .text {color: var(--font-neutral-3); font-weight: 700; font-size: 17px; line-height: 26px;}
.alert__wrap .form-switch input[type=checkbox] {opacity: 0;}
.alert__wrap .form-switch.no-toggle input + label {text-align: center;}
.alert__wrap .form-switch.no-toggle input:checked + label:before {background-color:var(--font-pink-1);}
.alert__wrap .form-switch.no-toggle input:disabled + label:after,
.alert__wrap .form-switch.no-toggle input:disabled + label:before {opacity: 1;}
.alert__wrap .form-switch .alarm-guide {position: absolute; top: -31px; right: -12px; width: max-content; background-color: var(--font-pink-1); padding: 2px 7px; font-size: 12px; line-height: 20px; color: var(--white); border-radius: 3px;}
.alert__wrap .form-switch .alarm-guide::after {content: ''; position: absolute; bottom: -8px; right: 28px; border:4px solid transparent; width: 0;height: 0;border-top:4px solid var(--font-pink-1);}
.alert__wrap .form-switch .alarm-guide strong {font-weight: 700;}

.lotto-share-wrap {text-align:center;padding: 20px 0 60px;}
.lotto-share-wrap [class *= share-] {width:60px;height:60px;display:inline-block;}
.lotto-share-wrap [class *= share-] + [class *= share-] {margin-left:16px;}
.lotto-share-wrap .share-kakao {background:url(/static/assets/images/comm/share-kakao.svg) center center / 100% 100% no-repeat;}
.lotto-share-wrap .share-url {background:url(/static/assets/images/comm/share-link.svg) center center / 100% 100% no-repeat;}
.lotto-share-wrap .share-more {background:url(/static/assets/images/comm/share-more.svg) center center / 100% 100% no-repeat;}

.ltmc-wrap .notice-wrap {padding: 8px 24px 36px;}
.ltmc-wrap .notice-wrap .acc-cont .tit {margin-bottom: 12px;font-size: 16px;line-height: 24px;color: var(--font-point-2); font-weight: 700;}
.ltmc-wrap .notice-wrap .acc-cont .list--dot ~ .tit {margin-top: 32px;}
.ltmc-wrap .notice-wrap .acc-cont .list--dot li {font-size: 16px; color: var(--font-neutral-4); line-height: 24px; padding-left: 10px;}
.ltmc-wrap .notice-wrap .acc-cont .list--dot li + li {margin-top: 8px;}
.ltmc-wrap .notice-wrap .acc-cont .law {margin-top: 32px;color: var(--font-neutral-8); font-size: 14px;line-height: 20px;}

.ltmc-wrap + .bottom-wrap {position: fixed; left: 0;right: 0;bottom: 0; padding: 0 20px 14px; background-color: var(--background-color-1);}
.ltmc-wrap + .bottom-wrap::before {content: ''; height: 12px;position: absolute;top: -12px;left: 0;right: 0;background: var(--button-primary-gradient);}
.ltmc-wrap + .bottom-wrap .btn--submit {width: calc(100% - 40px);}
.ltmc-wrap + .bottom-wrap .btn--submit .count {font-weight: 400;}

.welcome-first .lpop-cont {text-align: center; padding-bottom: 40px;}
.welcome-first .lpop-cont .img {display: block; margin:0 auto; width: 180px;height: 180px;background: url(/static/assets/images/benefit/lottomatch/thumb-popup.png) no-repeat center/100%;}
.welcome-first .lpop-cont .txt1 {margin-top: 12px;font-size: 22px;line-height: 30px;color: var(--font-neutral-2); font-weight: 700;}
.welcome-first .lpop-cont .txt2 {margin-top: 8px;font-size: 16px;line-height: 24px;color: var(--font-neutral-5);}

@media (max-width:359px) {
	.cont.cont1 .awards .call-at .box strong {display: block;}
	.cont-mbox .txt {height: 76px;}
	.cont-mbox .txt::before {width: 72px; height: 76px;}
	.cont.cont2 .other-benefits {padding: 24px 10px;}
	.cont.cont2 .other-benefits .chool .ico {width: 36px;height: 36px; background-size: 28px; border-radius: 8px;}
}